google docs, google mail a google calendar ukončují podporu pro starší verze prohlížečů

od 1.3. přestává být podporován microsoft internet explorer verze 6 v rámci google docs a v následujících měsících bude ukončena podpora tohoto prohlížeče i pro gmail, google kalendář a další googlí aplikace.

důvodem pro toto rozhodnutí je možnost nabídnout nové funkcionality, které však brzdí starý a dnes již zaostalý prohlížeč.

prohlížež lze sice použít i nadále, ale ne vše vám v něm bude fungovat. v rámci zabezpečení svého systému je však vždy důrazně doporučováno přecházet na nejnovější software a u prohlížečů je toto obzvlášť markantní.

nadále budou podporovány verze prohlížečů internet explorer 7.0 a vyšší, firefox 3.0 a vyšší, google chrome 4.0 a vyšší, safari 3.0 a vyšší.

mego se představuje:

mego je správcem projektů na doménách o106.com, fotíme.com, hospůdka.net, kolmo.cz, inst.cz a dalších. megův (foto)blog najdete na: mego.o106.com
Příspěvek byl publikován v rubrice Nezařazené se štítky , , , , , , , , , , , . Můžete si uložit jeho odkaz mezi své oblíbené záložky.

Napsat komentář

Vaše emailová adresa nebude zveřejněna.